/*通用样式*/
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #000000;
	text-decoration: none;
}

/*删除a标签下划线  设置最多的颜色*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 16px;
}

/*h标签统一字体大小*/
body {
	font-family: "微软雅黑";
}

/*页面默认字体样式*/
p {
	color: #333333;
}

ul,
li {
	list-style: none;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	overflow: hidden;
}

/*清浮动*/
.l {
	float: left;
}

/*左浮动*/
.r {
	float: right;
}

/*右浮动*/
.container {
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	height: 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

/*版心宽度居中相对定位
.container-fluid{ width: 100%;} /*通栏*/

.index {
	width: 100%;
	position: relative;
	height: auto;
	background-color: #FFFFFF;
}

.top {
	height: 100px;
}

.logo {
	display: block;
	/*position: absolute;*/
	top: 23px;
	left: 0;
	z-index: 1;
	width: auto;
	height: 54px;
	display: flex;
	align-items: center;
	align-content: center;
}

.logo span {
	font-size: 22px;
}

.logo img {
	display: block;
	width: auto;
	height: 100%;
	margin-right: 20px;
}


.top-nav ul {
	height: 100% !important;
}

.top-nav li {
	/*margin-right: 46px;*/
	float: left;
	height: 100%;
	width: 120px;
	display: flex;
	align-items: center;
	text-align: center;
	margin: 0 auto;
}

.top-nav li a {
	width: 100%;
	font-size: 16px;
	font-weight: 400;
	position: relative;
	text-align: center;
	transition-property: border-color, background-color, color;
	transition-duration: .5s;
	transition-timing-function: ease;
	height: 100%;
	display: flex;
	align-items: center;
	/*text-align: center;*/
	justify-content: center;

}

/*.top-nav li a:after {*/
/*	clear:both;*/
/*	content:""; */
/*	display:block;*/
/*	width: 52px;*/
/*	height:2px;*/
/*	background-color: #0076a8;*/
/*	position: absolute;*/
/*	left: 50%;*/
/*	margin-left: -26px;*/
/*	bottom: 0;*/
/*	opacity: 0;*/
/*}*/
.top-nav .on a {
	color: white;
	background: #FFCC00;
}

.top-nav .on a:after {
	opacity: 1;
}

.top-nav li:hover a {
	color: white;
	background: #FFCC00;
}

.top-nav li:hover a:after {
	opacity: 1;
}

.banner {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.banner .swiper-container {
	width: 100%;
	height: auto;
}

.banner .swiper-slide img {
	display: block;
	width: 100%;
	height: auto;
}

.banner .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	margin: 0 5px 10px;
	opacity: .4;
	background-color: #000;
	border-color: #fff;
	border-width: 1px;
	border-style: solid;
	border-radius: 8px;
}

.banner .swiper-pagination-bullet-active {
	opacity: .8;
	background-color: #fff;
	border-color: #000;
}

.service {
	width: 100%;
	height: auto;
	background-color: #f8f8f8;
}

.service .container {
	height: 793px;
	padding-top: 77px;
}

.service-bt {
	width: 100%;
	height: auto;
	padding-top: 25px;
}

.service-bt-p1 {
	line-height: 60px;
	text-align: center;
	font-size: 40px;
}

.service-bt-p2 {
	text-align: center;
	font-size: 16px;
	font-family: Arial;
	line-height: 20px;
	margin-top: 5px;
}

.service-bt img {
	display: block;
	margin: 15px auto 0;
	width: 146px;
	height: 10px;
}

.service-p {
	color: #666666;
	text-align: center;
	font-size: 16px;
	margin-top: 30px;
}

.service-div {
	width: 100%;
	height: auto;
	position: relative;
	margin-top: 60px;
}

.service-swiper {
	width: 100%;
	height: auto;
}

.service-swiper .swiper-container {
	width: 100%;
	height: 326px;
}

.service-swiper .swiper-slide {
	overflow: hidden;
	background-image: url(../img/service-bj.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.service-swiper .swiper-slide:hover {
	background-image: url(../img/service-bj2.png);
}

.service-swiper .swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 25px 34px 127px 34px;
}

.service-swiper .swiper-slide a img {
	display: block;
	width: 75px;
	height: 77px;
}

.service-swiper .swiper-slide-p1 {
	font-weight: 700;
	font-size: 18px;
	padding: 39px 0 12px;
	transition-property: border-color, background-color, color;
	transition-duration: .5s;
	transition-timing-function: ease;
	word-break: break-all;
	word-wrap: break-word;
}

.service-swiper .swiper-slide-p2 {
	font-weight: 400;
	font-size: 16px;
	font-family: Arial;
	transition-property: border-color, background-color, color;
	transition-duration: .5s;
	transition-timing-function: ease;
	word-break: break-all;
	word-wrap: break-word;
}

.service-swiper .swiper-slide:hover .swiper-slide-p1,
.service-swiper .swiper-slide:hover .swiper-slide-p2 {
	color: #FFFFFF;
}

.service .swiper-button-next {
	width: 47px;
	height: 47px;
	left: 601px;
	right: auto;
	top: auto;
	bottom: -50px;
	outline: none;
	background: url(../img/next.png) no-repeat center center;
}

.service .swiper-button-next.swiper-button-disabled {
	background: url(../img/next2.png) no-repeat center center;
	opacity: 1;
}

.service .swiper-button-prev {
	right: auto;
	top: auto;
	bottom: -50px;
	left: 552px;
	width: 47px;
	height: 47px;
	outline: none;
	background: url(../img/prev.png) no-repeat center center;
}

.service .swiper-button-prev.swiper-button-disabled {
	background: url(../img/prev2.png) no-repeat center center;
	opacity: 1;
}

.service .swiper-button-next:after,
.service .swiper-button-prev:after {
	display: none;
}

.business {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
}

.business .container {
	padding-top: 29px;
	padding-bottom: 157px;
}

.business-bt {
	width: 100%;
	height: auto;
}

.business-bt-p1 {
	color: #F0F1F6;
	text-align: center;
	font-size: 60px;
	line-height: 80px;
}

.business-bt-p2 {
	font-size: 32px;
	line-height: 42px;
	color: #3C4997;
	text-align: center;
	margin-top: -42px;
}

.business-text {
	width: 437px;
	text-align: center;
	font-size: 14px;
	color: #999999;
	line-height: 1.9;
	margin: 20px auto 0;
}

.business-ul {
	width: 100%;
	height: 890px;
	margin-top: 30px;
	position: relative;
	overflow: hidden;
}

.business-ul li {
	width: 280px;
	height: 280px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.business-ul li a {
	width: 100%;
	height: 100%;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	background-color: rgba(0, 0, 0, .5);
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
}

.business-ul li:hover a {
	opacity: 1;
}

.business-ul li:nth-of-type(1) {
	width: 587px;
	left: 0;
	top: 0;
}

.business-ul li:nth-of-type(2) {
	left: 614px;
	top: 0;
}

.business-ul li:nth-of-type(3) {
	height: 585px;
	left: 920px;
	top: 0;
}

.business-ul li:nth-of-type(4) {
	left: 0;
	top: 305px;
}

.business-ul li:nth-of-type(5) {
	left: 307px;
	top: 305px;
}

.business-ul li:nth-of-type(6) {
	left: 614px;
	top: 305px;
}

.business-ul li:nth-of-type(7) {
	left: 0;
	top: 610px;
}

.business-ul li:nth-of-type(8) {
	width: 587px;
	left: 307px;
	top: 610px;
}

.business-ul li:nth-of-type(9) {
	left: 920px;
	top: 610px;
}

.odds {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
}

.odds-bt {
	padding-bottom: 60px;
}

.odds-p1 {
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	letter-spacing: 6px;
	color: #202020;
	text-align: center;
}

.odds-p1 span {
	color: #ff0101;
}

.odds-p2 {
	font-size: 19px;
	line-height: 19px;
	margin: 16px 0 0 0;
	font-weight: 200;
	color: #333;
	text-align: center;
}

.odds .swiper-container {
	width: 100%;
	height: 500px;
}

.odds .swiper-slide {
	background-position: top center;
	background-size: 100%;
	transition-property: background-size;
	transition-duration: 0.3s;
	position: relative;
}

.odds .swiper-slide>div {
	position: absolute;
	width: 100%;
	height: 38%;
	left: 0;
	bottom: 0;
	background-size: 100% auto;
	background-repeat: no-repeat;
	text-align: center;
	padding: 16% 0 0 0;
	background-image: url(../img/odds-b.png);
}

.odds .swiper-slide:nth-of-type(2n)>div {
	background-image: url(../img/odds-h.png);
}

.odds .swiper-slide:hover {
	background-size: 120%;
}

.odds .swiper-slide>div>img {
	display: block;
	width: 16%;
	max-width: 80px;
	margin: 0 auto 1%;
	z-index: 100;
}

.odds .swiper-slide>div>p {
	color: #222222;
	font-size: 16px;
	line-height: 20px;
	margin: 8px 0 0 0;
	text-align: center;
}

.odds .swiper-slide:nth-of-type(2n)>div>p {
	color: #fefefe;
}

.odds .swiper-button-prev {
	left: 20px;
	background-size: 100% auto;
	width: 44px;
	height: 77px;
	background-image: url(../img/btn_slider_prev.png);
}

.odds .swiper-button-next {
	right: 20px;
	background-size: 100% auto;
	width: 44px;
	height: 77px;
	background-image: url(../img/btn_slider_next.png);
}

.swiper-button-next:after,
.swiper-button-prev:after {
	display: none;
}

.case {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
}

.case .container {
	padding-top: 77px;
	padding-bottom: 60px;
}

.case-ul {
	width: 100%;
	margin-top: 50px;

}

.case-ul li {
	width: 33.3%;
	float: left;
	padding: 0 15px 30px;
}

.case-ul li a {
	display: block;
	width: 100%;
	height: 240px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	position: relative;
}

.case-ul li a p {
	width: 100%;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	opacity: 0;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	padding: 0 5px;
	text-align: center;
	background-color: rgba(0, 0, 0, .5);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: absolute;
	left: 0;
	bottom: 0;
}

.case-ul li a:hover p {
	opacity: 1;
}

.team {
	width: 100%;
	height: auto;
	padding: 70px 0;
	background-color: #f9f9f9;
}

.team-bt {
	width: 100%;
	position: relative;
}

.team-bt img {
	display: block;
	width: 196px;
	height: 10px;
	position: absolute;
	top: 17px;
	left: 50%;
	margin-left: -98px;
}

.team-bt p {
	color: #333333;
	font-size: 30px;
	text-align: center;
}

.team-p1 {
	color: #888888;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	margin-top: 15px;
}

.team-ul {
	width: 100%;
	height: auto;
	margin-top: 110px;
}

.team-ul li {
	width: 286px;
	height: 290px;
	margin-right: 17px;
	padding-top: 44px;
	position: relative;
	float: left;
}

.team-ul li:nth-of-type(4n) {
	margin-right: 0;
}

.team-ul li>div {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../img/team-ul.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
}

.team-ul li>div>div {
	width: 128px;
	height: 128px;
	margin: -44px auto 0;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.team-name {
	font-size: 18px;
	color: #333333;
	line-height: 20px;
	text-align: center;
	margin: 30px 0;
}

.team-tel {
	text-align: center;
	font-size: 14px;
	color: #24A8A7;
	line-height: 20px;
	font-weight: bold;
}

.team-email {
	text-align: center;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
	margin-top: 10px;
}

.team-ul li>div a {
	display: block;
	width: 118px;
	height: 34px;
	margin: 35px auto 0;
	border: rgb(221, 221, 221) 1px solid;
	background-color: #FFFFFF;
	border-radius: 8px;
	font: normal 700 14px/1 '微软雅黑';
	color: rgb(85, 85, 85);
	text-align: center;
	line-height: 34px;
	background-image: url(../img/team-a.png);
	background-position: left top;
	background-repeat: repeat-x;
}

.team-ul li>div a:hover {
	background-color: rgb(8, 135, 130);
	border: none;
	color: #FFFFFF;
}

/*关于我们*/
.about {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	padding: 90px 0;
}

.about-bt {
	color: #333333;
	font-size: 30px;
	text-align: center;
	line-height: 40px;
}

.about-img {
	display: block;
	width: 48px;
	height: 10px;
	margin: 20px auto;
}

.about-jz {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
}

.about-jz img {
	width: 15px;
	height: 17px;
	margin-right: 10px;
}

.about-jz span {
	display: inline-block;
	font-size: 16px;
	color: #888888;
	margin-right: 25px;
}

.about-text {
	width: 100%;
	margin-top: 40px;
}

.about-text img {
	max-width: 100% !important;
}

.goods {
	width: 100%;
	background-color: #FFFFFF;
	padding: 20px 0;
}

.goods-ul {
	width: 100%;
	height: auto;
}

.goods-ul li {
	width: 100%;
	height: auto;
	margin: 100px 0;
}

.goods-img {
	width: 400px;
	height: 400px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	float: right;
}

.goods-ul li:nth-of-type(2n) .goods-img {
	float: left;
}

.goods-div {
	width: 600px;
	height: auto;
	float: left;
	padding: 20px 0;
}

.goods-ul li:nth-of-type(2n) .goods-div {
	float: right;
}

.goods-bt {
	font-size: 30px;
	color: #555555;
	line-height: 40px;
}

.goods-btimg {
	width: 48px;
	height: 10px;
	margin-top: 20px;
}

.goods-text {
	font-size: 14px;
	color: #888888;
	line-height: 1.8;
	margin-top: 40px;
}

.goods-a {
	width: 150px;
	height: 50px;
	box-shadow: rgb(153, 153, 153) 0px 9px 35px -9px;
	background-color: rgb(204, 204, 255);
	border-radius: 50px;
	margin: 60px 0 0 11px;
	font: normal 400 18px/1 '微软雅黑';
	text-align: center;
	line-height: 50px;
	color: rgb(255, 255, 255);
}

.goods-a:hover {
	background-color: rgb(153, 153, 204);
}

.goods-cpyfw {
	width: 100%;
	padding: 70px 15px 0;
}

.goods-p1 {
	font-size: 24px;
	color: #353B50;
	text-align: center;
	margin-bottom: 11px;
}

.goods-p2 {
	padding: 0 10%;
	font-size: 16px;
	color: #666b6b;
	text-align: center;
	line-height: 20px;
}

.goods-cpyfw ul {
	width: 100%;
	height: auto;
}

.goods-cpyfw ul li {
	margin: 50px 0 0;
	float: left;
	width: 25%;
}

.goods-cpyfw ul li img {
	width: 30%;
	float: left;
	display: block;
	height: auto;
}

.goods-cpyfw ul li div {
	width: 70%;
	text-align: left;
	padding-left: 10px;
	float: left;
}

.goods-lip1 {
	font-size: 14px;
	color: #353B50;
	margin-bottom: 10px;
	line-height: 1.2;
}

.goods-lip2 {
	font-size: 12px;
	color: #666b6b;
	font-weight: 300;
}

.case-data {
	width: 100%;
	height: auto;
}

.case-data-bj {
	width: 100%;
	height: 193px;
	background-image: url(../img/case-data.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.case-data-ul {
	width: 100%;
	height: auto;
	padding: 47px 0;
}

.case-data-ul li {
	width: 25.00%;
	padding: 0 15px 40px;
	height: 372px;
	float: left;
}

.case-data-ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

.case-data-ul li a>div {
	width: 100%;
	height: 237px;
	overflow: hidden;
}

.case-data-ul li a>div>div {
	width: 100%;
	height: 237px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}

.case-data-ul li a>div>div:hover {
	transform: scale(1.1);
}

.case-data-p1 {
	font-size: 18px;
	font-weight: 400;
	color: #333333;
	line-height: 20px;
	padding: 17px 0 10px;
}

.case-data-p2 {
	color: #888888;
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
	overflow: hidden;
	/* 溢出隐藏 */
	text-overflow: ellipsis;
	/* 溢出省略号 */
	display: -webkit-box;
	-webkit-line-clamp: 2;
	/* 限制在一个块元素显示的文本的行数 */
	-webkit-box-orient: vertical;
	/* 垂直排列 */
	word-break: break-all;
	/* 内容自动换行 */
}

.contact {
	width: 100%;
	height: auto;
}

.contact-bt {
	width: 100%;
	height: 230px;
	background-image: url(../img/contact-bt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	padding-top: 65px;
}

.contact-bt-p1 {
	font-size: 28px;
	color: #3C4997;
	text-align: center;
	line-height: 1.3;
	font-weight: bold;
}

.contact-bt-p2 {
	font-size: 14px;
	color: #3C4997;
	text-align: center;
	line-height: 20px;
	margin-top: 7px;
	margin-bottom: 12px;
}

.contact-bt img {
	display: block;
	margin: 0 auto;
	width: 17px;
	height: 25px;
}

.contact .container {
	padding: 70px 0;
}

.contact-div {
	width: 1010px;
	height: 454px;
	margin: -84px auto 0;
	background-image: url(../img/contact-div-bj.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	position: relative;
	z-index: 99;
	padding-top: 65px;
}

.contact-div-bt {
	color: #F0F1F6;
	font-size: 60px;
	text-align: center;
	position: relative;
	margin-bottom: 60px;
}

.contact-div-bt p {
	width: 100%;
	font-size: 32px;
	color: #3C4997;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 10px;
}

.contact-div>p {
	font-size: 14px;
	color: #888888;
	padding-left: 355px;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	line-height: 20px;
	margin-bottom: 13px;
}

.contact-div>p>img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 18px;
	max-height: 18px;
	margin-right: 14px;
}

.leave {
	width: 384px;
	height: auto;
	margin: 40px auto 0;
}

.leave-bt {
	color: #F0F1F6;
	font-size: 60px;
	text-align: center;
	line-height: 84px;
	position: relative;
	margin-bottom: 20px;
}

.leave-bt p {
	width: 100%;
	font-size: 32px;
	color: #3C4997;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 0;
	bottom: 15px;
}

.leave-input {
	width: 100%;
	height: 50px;
	margin-bottom: 20px;
}

.leave-input input {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	background: #f5f5f5;
	color: #999999;
	font-size: 14px;
	font-weight: 400;
	padding: 4px 10px;
	outline: none;
}

.leave-textarea {
	width: 100%;
	height: 110px;
	margin-bottom: 20px;
}

.leave-textarea textarea {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	background: #f5f5f5;
	color: #999999;
	font-size: 14px;
	font-weight: 400;
	padding: 7px 10px;
	outline: none;
}

.leave button {
	display: block;
	outline: none;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	height: 50px;
	font-weight: 400;
	font-size: 14px;
	color: #ffffff;
	background-color: #3c4997;
	text-align: center;
	border-radius: 5px;
}

.contact-dt {
	display: block;
	width: 100%;
	height: auto;
}

.news {
	width: 100%;
	height: auto;
	/* background-color: #f5f5f5; */
}

.news-bj {
	width: 100%;
	height: 287px;
	background-image: url(../img/news-bt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 1.3;
	font-weight: 400;
	text-align: center;
}

.news .container {
	padding: 30px 0 60px;
}

.news-mb {
	font-size: 14px;
	color: #555555;
	font-weight: 400;
	line-height: 35px;
	margin-bottom: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.news-mb a {
	font-size: 14px;
	color: #555555;
}

.news-mb a:hover {
	color: #0076a8;
}

.news-mb span {
	margin: 0 5px;
}

.news-nav {
	width: 200px;
	height: auto;
	float: left;
}

.news-nav li,
.news-nav div {
	width: 100%;
	height: auto;
	margin-bottom: 2px;
}

.news-nav li a,
.news-nav div a {
	display: block;
	width: 100%;
	height: 50px;
	padding-left: 20px;
	color: rgb(51, 51, 51);
	font-size: 16px;
	line-height: 50px;
	font-weight: 400;
	background: #FFFFFF;
}

.news-nav li a:hover {
	background: #0076a8;
	color: #FFFFFF;
}

.news-nav .on a,
.news-nav div a {
	background: #0076a8;
	color: #FFFFFF;
}

.news-ul {
	width: 980px;
	height: auto;
	margin-bottom: 30px;
	float: right;
}

.news-ul li {
	width: 100%;
	height: 162px;
	padding: 20px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}

.news-ul li:hover a {
	color: #0076a8;
}

.news-img {
	display: block;
	width: 120px;
	height: 120px;
	float: left;
	border: 1px solid #CCC;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #FFFFFF;
}

.news-ul li div {
	width: 100%;
	padding-left: 142px;
}

.news-ul li div a {
	display: block;
	font-size: 18px;
	color: #555555;
	line-height: 24px;
	transition-property: border-color, background-color, color;
	transition-duration: .5s;
	transition-timing-function: ease;
	padding: 5px 0 7px;
}

.news-ul li div p {
	transition-property: border-color, background-color, color;
	transition-duration: .5s;
	transition-timing-function: ease;
	font-size: 14px;
	color: #888888;
	line-height: 27px;
	overflow: hidden;
	/* 溢出隐藏 */
	text-overflow: ellipsis;
	/* 溢出省略号 */
	display: -webkit-box;
	-webkit-line-clamp: 3;
	/* 限制在一个块元素显示的文本的行数 */
	-webkit-box-orient: vertical;
	/* 垂直排列 */
	word-break: break-all;
	/* 内容自动换行 */
}

.naws-fy {
	width: 980px;
	float: right;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}

.naws-fy li {
	margin: 0 5px;
}

.naws-fy li a {
	padding: 11px 15px;
	font-size: 14px;
	color: #555555;
	background-color: #ffffff;
	border-radius: 3px;
}

.naws-fy li a:hover {
	color: #FFFFFF;
	background-color: #0076a8;
}

.naws-fy li span {
	padding: 11px 15px;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #0076a8;
	border-radius: 3px;
}

.news-data {
	width: 980px;
	float: right;
	background-color: #FFFFFF;
	padding: 30px;
}

.news-data-bt {
	font-size: 18px;
	color: rgb(51, 51, 51);
	line-height: 25px;
	padding: 15px 0;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 10px;
}

.news-data-text {
	width: 100%;
	padding: 10px 0 5px;
}

.news-data-text img {
	max-width: 100% !important;
}

.foot {
	width: 100%;
	background-color: #2d3237;
	/* padding-top: 40px; */
	padding: 40px 0 40px 0;
}

.foot_conent {
	width: 1200px;
	margin: 0 auto 30px;
	display: flex;
	justify-content: space-between;
}

.foot .foot_box {
	width: 20%;
	border-right: 1px solid rgb(71, 71, 71);
	height: 100%;
}

.foot .foot_box p {
	font-size: 18px;
	color: white;
	margin-bottom: 25px;
}

.foot .foot_box a {
	display: block;
	font-size: 14px;
	color: rgb(163, 163, 163);
	margin-bottom: 15px;
}

.foot .foot_box li {
	border-bottom: 1px solid #ffffff00;
}

.foot .foot_box li:hover {
	border-bottom: 1px solid #ffd223;
	color: #ffd223;
	display: inline-block;
	box-sizing: border-box;
}

.foot .lxfs p {
	font-size: 18px;
	color: white;
	margin-bottom: 25px;
}

.foot .lxfs h4 {
	color: #ffd223;
}

.foot .lxfs div {
	display: flex;
}

.code_img {
	display: flex;
	margin-top: 40px;
}

.code_img img {
	width: 120px;
	height: 120px;
	margin-right: 20px;
}

/* .foot>.container {
	padding: 0 30px 30px;
}
.foot-rwm {
	float: left;
	width: 150px;
	height: auto;
	margin-right: 160px;
}
.foot-div {
	width: 25%;
	padding: 15px;
	float: left;
}
.foot-div h3 {
	display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid #eaeaea;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #fff;
}
.foot-div p {
	font-size: 14px;
	color: #c2c1c1;
	line-height: 1.42857143;
}
.foot-ban {
	width: 100%;
	background-color: #282828;
    border-top: 1px solid #282828;
}
.foot-ban .container {
	padding: 10px 15px;
}
.foot-ban p {
	line-height: 1.8;
	font-size: 14px;
	color: #999999;
	text-align: center;
}
.foot-ban p a {
	font-size: 14px;
	color: #999999;
} */